@charset "utf-8";
			.carousel-tabs { clear: both; }
			.carousel-active-tab { color: red; }	
			.carousel-disabled,
			.mr-rotato-disabled { color: #aaa; }

			.slidewrap2 .carousel-tabs {
				padding: 0;
				width:80%;
				margin: 1em 0;
				clear: both;
			}
			.slidewrap2 .carousel-tabs li {
			    display: inline-block; 
			    padding: 0 2px;
			}
			.slidewrap2 .carousel-tabs a {
			    background: #ddd;
			    display: inline-block;
			    height: 10px;
			    text-indent: -9999px;
			    width: 10px;
			    border-radius: 5px;
			}
			.ie .slidewrap2 .carousel-tabs li,
			.ie .slidewrap2 .carousel-tabs a { 
				display: block;
				float: left;
			}
			.slidewrap2 .carousel-tabs .carousel-active-tab a {
				background: #777;
			}
			
			.events {
				font: normal 11px/1.4 arial, helvetica, sans-serif;
			}
			
			.line1{border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:5px 0px 5px 0px; float:left; width:100%;}